poppler source package in Xenial

gir1.2-poppler-0.18: GObject introspection data for poppler-glib
gir1.2-poppler-0.18-dbgsym: No summary available for gir1.2-poppler-0.18-dbgsym in ubuntu wily.
libpoppler-cpp-dev: No summary available for libpoppler-cpp-dev in ubuntu wily.
libpoppler-cpp-dev-dbgsym: No summary available for libpoppler-cpp-dev-dbgsym in ubuntu wily.
libpoppler-cpp0: No summary available for libpoppler-cpp0 in ubuntu wily.
libpoppler-cpp0-dbgsym: No summary available for libpoppler-cpp0-dbgsym in ubuntu wily.
libpoppler-dev: No summary available for libpoppler-dev in ubuntu wily.
libpoppler-dev-dbgsym: No summary available for libpoppler-dev-dbgsym in ubuntu wily.
libpoppler-glib-dev: No summary available for libpoppler-glib-dev in ubuntu wily.
libpoppler-glib-dev-dbgsym: No summary available for libpoppler-glib-dev-dbgsym in ubuntu wily.
libpoppler-glib-doc: No summary available for libpoppler-glib-doc in ubuntu wily.
libpoppler-glib8: No summary available for libpoppler-glib8 in ubuntu wily.
libpoppler-glib8-dbgsym: debug symbols for package libpoppler-glib8
libpoppler-private-dev: No summary available for libpoppler-private-dev in ubuntu wily.
libpoppler-private-dev-dbgsym: debug symbols for package libpoppler-private-dev
libpoppler-qt4-4: PDF rendering library (Qt 4 based shared library)
libpoppler-qt4-4-dbgsym: No summary available for libpoppler-qt4-4-dbgsym in ubuntu wily.
libpoppler-qt4-dev: PDF rendering library -- development files (Qt 4 interface)
libpoppler-qt4-dev-dbgsym: No summary available for libpoppler-qt4-dev-dbgsym in ubuntu wily.
libpoppler-qt5-1: PDF rendering library (Qt 5 based shared library)
libpoppler-qt5-1-dbgsym: debug symbols for package libpoppler-qt5-1
libpoppler-qt5-dev: No summary available for libpoppler-qt5-dev in ubuntu wily.
libpoppler-qt5-dev-dbgsym: No summary available for libpoppler-qt5-dev-dbgsym in ubuntu wily.
libpoppler52: No summary available for libpoppler52 in ubuntu xenial.
libpoppler52-dbgsym: No summary available for libpoppler52-dbgsym in ubuntu wily.
poppler-dbg: No summary available for poppler-dbg in ubuntu wily.
poppler-utils: No summary available for poppler-utils in ubuntu wily.
poppler-utils-dbgsym: No summary available for poppler-utils-dbgsym in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

Security

Package versions containing security fixes for the released distribution. It is a good idea to have security updates turned on for your system.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

poppler information

Current version:
0.41.0-0ubuntu1.10
Uploaded:
2018-12-11
Urgency:
Medium Urgency

Upstream connections

Popplermain

PDF rendering library

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the Poppler ⇒ main.

Binary packages

Download files from current release (0.41.0-0ubuntu1.10)

File Size SHA-256 Checksum
poppler_0.41.0.orig.tar.xz 1.6 MiB 420abaab63caed9e1ee28964a0ba216d1979506726164bc99ad5ade289192a1b
poppler_0.41.0-0ubuntu1.10.debian.tar.xz 46.9 KiB 5cf844b87d35caa1703b741eef6801955e178bc5473d022c1dc29213de1c2e81
poppler_0.41.0-0ubuntu1.10.dsc 3.3 KiB abb8889a2a2a5ab3c262ff91c709aa81b9ab63b9bba508bf1ec1a57485ae1bb0

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies